:root {
  --primary: #01b38f;
  --secondary: #979899;
  --light: #f3f3f3;
  --dark: #212121;
  --h1-font: 24px
}

.title-policy {
  font-size: 24px;
  text-decoration: underline;
  color: var(--dark);
  margin-bottom: 5px;
}

.subtitle-policy {
  font-size: 18px;
  color: var(--dark);
  margin-bottom: 5px;
}

.btn-link {
  color: var(--light);
  margin: 0 16px;
  margin-bottom: 16px;
}

@media (max-width: 641px) {
  .container-links {
    display: flex;
    flex-direction: column;
  }
}